PETSc version 3.17.4
Fix/Edit manual page

# PetscWeakFormView

Views a PetscWeakForm

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscWeakFormView(PetscWeakForm wf, PetscViewer v)

Collective on wf

### Input Parameters

| wf | - the PetscWeakForm object to view
| v | - the viewer

### See Also

PetscWeakFormDestroy(), PetscWeakFormCreate()

### Level

developer

### Location

src/dm/dt/interface/dtweakform.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages